Subject: Ticket Assigned - refund to my credit
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:09 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund to my credit when will i receive my refund                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  when will i receive my refund Bot:  Hi When Will I Receive My Refund ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599876063            01:22 PM, 16th Oct                     when will i receive my refund                    My order was returned on Wednesday           01:23 PM, 16th Oct                     when will i receive my refund                    Today is Saturday.           01:23 PM, 16th Oct                     when will i receive my refund                    I should have received my payment..           01:24 PM, 16th Oct                   reem                   Hi  ,Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           01:24 PM, 16th Oct                   reem                   Could you please share your order number so that I can assist you further?           01:24 PM, 16th Oct                     when will i receive my refund                    1001447198 this is my return order no           01:25 PM, 16th Oct                     when will i receive my refund                    6358218787 this was my order number.           01:25 PM, 16th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:26 PM, 16th Oct                     when will i receive my refund                    I did my payment by COD           01:26 PM, 16th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           01:26 PM, 16th Oct                   reem                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:26 PM, 16th Oct                     when will i receive my refund                    I did my payment by COD           01:27 PM, 16th Oct                     when will i receive my refund                    So how will i receive my payment?           01:27 PM, 16th Oct                     when will i receive my refund                    Is it possible i receive by cash?           01:27 PM, 16th Oct                   reem                   You will receive your refund in your my credit wallet           01:28 PM, 16th Oct                   reem                   Is there anything else may I assist you?           01:28 PM, 16th Oct                     when will i receive my refund                    But I want it as a cash           01:28 PM, 16th Oct                     when will i receive my refund                    Is that possible?           01:28 PM, 16th Oct                   reem                   Your Cash on Delivery orders will only be refunded in the following ways and here is how it works: 1- Return to store – If you pay by cash and then return a product to store, we'll give you a cash refund. You can also opt for a Credit Note that you can spend online or in-store, or a refund to My Credit in your account.  2- Call for a pickup – You can ask Customer Support to transfer your refund to your bank account, or opt for refund to My Credit in your account. Guest users can opt for a Return Voucher.  3-Online return – We’re sorry, we won’t be able to offer you a cash refund or a bank transfer.  You'll receive a refund to My Credit in your account, while guest users will get a Return Voucher.           01:29 PM, 16th Oct                     when will i receive my refund                    I want it by cash?           01:29 PM, 16th Oct                   reem                   Is there anything else may I assist you?           01:29 PM, 16th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231593